body > header nav a.list::after{
	top: 160%;
	background-color: rgba(255,255,255,0.4);
	height: 2px;
}
#contributions .checkbox{ width:60px; text-align: center; }
#contributions .contributor{ width:400px; }
#contributions .amount, #contributions .status{ width:100px; }
#contributions .period{ width:200px; }
#contributions .receptionDate, #contributions .commitDate{ width:100px;}


